Reputation
Top tag
Next privilege 125 Rep.
Vote down
Badges
5
Newest
 Quorum
Impact
~201 people reached

  • 0 posts edited
  • 0 helpful flags
  • 26 votes cast
1d
comment how to install apache latest stable 2.4.16 in ubuntu server?
You'll need to give more information about what error you see, if you want someone to help
Jul
23
comment Firefox already running Issue
if the two answers below which recommend killing the existing process do not work, because firefox isn't actually running, you'll want to remove the lock files as per one of the answers at askubuntu.com/questions/219234/…
Jul
15
comment Install haproxy 1.5 without telling apt specific version
...bearing in mind the risks (however small) associated with backports. help.ubuntu.com/community/…
Mar
26
comment Unable to synchronize time using NTP
+1 I enabled ntpd and expected to see it correct my time (which was 2 minutes out), as a proof it was working. But of course it won't do that because it "will not take large steps forwards or backwards". Thanks for the explanation
Mar
11
comment How Do I Run update-perl-sax-parsers to get XML::LibXML::Document properly installed?
Great, thanks. The problem was a combination of me trying to use the Document class directly, plus (I don't think) the docs for update-perl-sax-parsers are very clear. I'll see if I can suggest a change.